<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/td/pur/tdpur1190m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">RFQ Criteria Sets (tdpur1190m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to maintain <Link href="/baanerp/td/glossary/glossary#000224" role="glossary">RFQ criterion sets</Link>.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you have started this session by zooming, you can only find and select a record.</Paragraph>
			</Note>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/td/onlinemanual/000092" role="manual">Request for quotation procedure</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tdpur190.cset"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Criteria Set</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/td/glossary/glossary#000224" role="glossary">RFQ criteria set</Link>
			</FuncDesc>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.0"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Open Criteria</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/td/pur/tdpur1192m000" role="session">Criteria Set - Criteria (tdpur1192m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.0"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Open Criteria</Title>
			</Header>
			<FuncDesc>Starts the <GUIRef href="/baanerp/td/pur/tdpur1193m000" role="session">Criteria Set - Scoring Schemes (tdpur1193m000)</GUIRef> session.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
